.TH INFO2MAN 1
.SH NAME
info2man \- generate man pages from info documents
.SH SYNOPSIS
.B info2man
.I info-file
.SH DESCRIPTION
.B info2man
converts a GNU info file to a man page.
It first generates a POD (Plain Old Documentation) file using
.BR info2pod (1),
then converts this to a man page using
.BR pod2man (1).
.PP
.I info-file
should be the full path to the info file (probably in
.I /usr/share/info
or similar).
.SH OPTIONS
None.
.SH NOTES
The style of info documentation and man pages differs considerably.
Info documentation is generally written as a book, making full use of
chapters, hyperlinks, footnotes, and the like.
By contrast, man pages are often intended as something closer to a
reference card.
.PP
That said, many people prefer the interface used to view man pages (a
normal pager) to the available info browsers.
This program will convert the form, but not the content; don't expect it
to possess the artificial intelligence necessary to turn a lengthy
interconnected info file into a man page that is a model of conciseness!
.SH AUTHOR
Cameron Simpson <cs@zip.com.au> wrote
.BR info2man .
.PP
Colin Watson <cjwatson@debian.org> wrote this manual page.
.SH "SEE ALSO"
.BR info2pod (1),
.BR pod2man (1).
